body         { color: #333333; font-family: Calibri, Arial; font-size: 11pt; margin: 0 }
a:link       { text-decoration: none; color: #000 }
a:visited    { text-decoration: none; color: #000 }
a:hover      { text-decoration: underline; color: #6dabb6 }
a:active     { text-decoration: none; color: #000 }
p            { margin-top: 10; margin-bottom: 10; text-align: justify }
td           { font-size: 11pt; }
h1, .componentheading, .sectiontableheader           { font-size: 14pt; color: #6dabb6; font-weight: bold; text-align: left }
h2, .contentheading           { font-size: 12pt; color: #6dabb6; font-weight: bold; text-align: left }
h3, .moduleheading           { font-size: 11pt; color: #6dabb6; font-weight: bold; text-align: left }
a:link.stopka, a:visited.stopka {
	text-decoration: none;
	color:#ffffff;
}
a:hover.stopka {
	text-decoration: underline;
}
img  { border: 0; padding: 2px }
ul
{
text-align: left;
margin-left: -10px;
padding: 0;
list-style: none;
}
li
{
font-size:11pt;
line-height: 15px;
padding-left: 40px;
padding-right: 5px;
padding-top: 5px;
background-image: url(images/tick.gif);
background-repeat: no-repeat;
background-position: 10px 2px;
}